
TYPO3.TypoScript - Task # 41026

Story # 41098 (New): As a developer, I want a clean TypoScript package

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-18 Assigned To: Sebastian Kurfuerst
Updated: 2013-05-18 Due date:
Subject: Create a basic manual for the TypoScript package
Description

History
#1 - 2012-09-18 09:06 - Robert Lemke
- Project changed from Base Distribution to TYPO3.TypoScript

#2 - 2012-09-20 12:00 - Sebastian Kurfuerst
- Parent task changed from #40934 to #41098

#3 - 2013-01-17 10:19 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2013-01-17 10:19 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#5 - 2013-05-18 12:51 - Sebastian Kurfuerst
- Status changed from Accepted to Closed
